machEquivInfo_s Struct Reference

## Data Fields

const char * | name
int | score

## Detailed Description

Definition at line 79 of file rpmrc.c.

## Field Documentation

const char* machEquivInfo_s::name

Definition at line 80 of file rpmrc.c.

Referenced by machAddEquiv(), rebuildCompatTables(), rpmFreeRpmrc(), and rpmShowRC().

int machEquivInfo_s::score

Definition at line 81 of file rpmrc.c.

Referenced by machAddEquiv().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c